/* CSS Document */

nnbody1 {
	margin:10px 10px;
	padding:0px 0px;
	font:12px helvetica, arial, sans-serif;
	color:maroon;
	background:white;
	}
nnh1 {
	margin:0px 0px 0px 10px;
	padding:0px 0px;
	font-weight:bold
	font-size:15px;
	}
nnh2 {
	margin:5px 30px 0px 10px;
	padding:0px 0px;
	font-size:13px;
	}
nnh3 {
	margin:5px 0px 0px 10px;
	padding:0px 0px;
	font-size:12px;
	}
